.loader-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    font-size: 14px;
}

.loader-wrap .loader {
    position: relative;
    top: 42%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.loader-wrap .loader-icon {
    position: relative;
    display: flex;
    width: 362px;
    height: 231px;
    padding-left: 30px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    background: url("./loading/loading-bg.png") no-repeat center/cover;
}

.loader-wrap .loader-icon:after {
    position: absolute;
    content: '';
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    border-radius: 50%;
    background: url("./loading/loading.png") no-repeat center/cover;
    animation: rotation 2s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

@keyframes rotationback {
    0% {
        transform: rotate(360deg)
    }
    100% {
        transform: rotate(0deg)
    }
}

.loader-wrap .loader-title {
    margin-top: 61px;
    color: #606266;
    font-size: 18px;
}
